#content_box .block-content .block-member--list {
  display: flex;
  margin-top: 20px;
  gap: 36px;
}
#content_box .block-content .block-member--list li {
  width: calc((100% - 36px) / 2);
}
#content_box .block-content .block-member--list li.full {
  width: 100%;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--list li.full .block-member--list_image {
    width: 50%;
  }
}
#content_box .block-content .block-member--list li.full dl {
  display: flex;
  width: 50%;
  height: 100%;
  padding: 15px;
  left: auto;
  right: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--list li.full dl {
    position: absolute;
  }
}
#content_box .block-content .block-member--list li a {
  display: block;
  position: relative;
  color: #333;
  text-decoration: none;
}
#content_box .block-content .block-member--list li a:hover img {
  transform: scale(1.05);
}
#content_box .block-content .block-member--list .block-member--list_image {
  overflow: hidden;
}
#content_box .block-content .block-member--list .block-member--list_image img {
  transition: 0.4s;
}
#content_box .block-content .block-member--list dl {
  position: absolute;
  width: 100%;
  padding: 10px;
  left: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.85);
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--list dl {
    position: static;
    margin-top: 10px;
    padding: 0;
  }
}
#content_box .block-content .block-member--list dl dt {
  font-size: 24px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--list dl dt {
    font-size: 14px;
  }
}
#content_box .block-content .block-member--list dl dd {
  font-size: 15px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--list dl dd {
    font-size: 13px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage {
  display: flex;
  height: 664px;
  margin-top: -40px;
  margin-inline: -45px;
  flex-direction: column;
  justify-content: flex-end;
  background-size: cover !important;
}
#content_box .block-content .block-member--detail .block-member--mainimage.yk {
  background: url(/recruit/image/member/yk/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/yk/ph_mainimage.jpg) 1x, url(/recruit/image/member/yk/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/yk/ph_mainimage.jpg) 1x, url(/recruit/image/member/yk/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.ak {
  background: url(/recruit/image/member/ak/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/ak/ph_mainimage.jpg) 1x, url(/recruit/image/member/ak/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/ak/ph_mainimage.jpg) 1x, url(/recruit/image/member/ak/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.rl {
  background: url(/recruit/image/member/rl/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/rl/ph_mainimage.jpg) 1x, url(/recruit/image/member/rl/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/rl/ph_mainimage.jpg) 1x, url(/recruit/image/member/rl/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.yi {
  background: url(/recruit/image/member/yi/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/yi/ph_mainimage.jpg) 1x, url(/recruit/image/member/yi/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/yi/ph_mainimage.jpg) 1x, url(/recruit/image/member/yi/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.project01 {
  background: url(/recruit/image/member/project01/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/project01/ph_mainimage.jpg) 1x, url(/recruit/image/member/project01/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/project01/ph_mainimage.jpg) 1x, url(/recruit/image/member/project01/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.intereview01 {
  background: url(/recruit/image/member/talk01/ph_mainimage.jpg);
  background-image: image-set(url(/recruit/image/member/talk01/ph_mainimage.jpg) 1x, url(/recruit/image/member/talk01/ph_mainimage@2x.jpg) 2x);
  background-image: -webkit-image-set(url(/recruit/image/member/talk01/ph_mainimage.jpg) 1x, url(/recruit/image/member/talk01/ph_mainimage@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage {
    display: block;
    height: auto;
    margin-inline: -15px;
    background-position: center top !important;
    background-size: 100% !important;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage h3 {
  margin: 0;
  padding: 0;
  padding-left: 43%;
  color: #333;
  font-size: 24px;
  text-shadow: 0 0 8px #fff, 0 0 8px #fff;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage h3 {
    display: flex;
    font-size: 16px;
    line-height: 1.5;
    align-items: center;
    aspect-ratio: 967/664;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile {
  margin-top: 6%;
  padding-left: 50%;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile {
    margin-top: 20px;
    padding-inline: 15px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dt {
  color: #E30C2D;
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dt {
    font-size: 14px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dd {
  margin-top: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dd {
    font-size: 13px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dd strong {
  font-size: 20px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--profile dd strong {
    font-size: 13px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline {
  display: flex;
  min-height: 39%;
  padding-block: 6%;
  margin-top: 3%;
  align-items: center;
  background: rgba(255, 255, 255, 0.9);
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline {
    margin-top: 20px;
    padding: 0;
    padding-inline: 15px;
    min-height: auto;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl {
  max-width: 717px;
  margin-inline: auto;
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl dt {
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl dt {
    font-size: 14px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl dt strong {
  color: #E30C2D;
}
#content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl dd {
  margin-top: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage .block-member--outline dl dd {
    font-size: 13px;
  }
}
#content_box .block-content .block-member--detail .block-member--mainimage.noprofile h3 {
  display: flex;
  height: 100%;
  padding-left: 46%;
  padding-right: 15px;
  flex-direction: column;
  justify-content: center;
}
#content_box .block-content .block-member--detail .block-member--mainimage.noprofile h3 strong {
  color: #E30C2D;
  font-size: 18px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--mainimage.noprofile h3 strong {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) {
  #content_box .block-content .block-member--detail .block-member--mainimage.noprofile .block-member--outline {
    margin-top: 0;
  }
}
#content_box .block-content .block-member--detail .block-profile {
  display: flex;
  margin-top: 40px;
  padding: 20px 30px;
  flex-wrap: wrap;
  gap: 15px 60px;
  background: #F2F2F2;
}
#content_box .block-content .block-member--detail .block-profile h4 {
  width: 100%;
  color: #E30C2D;
  margin-bottom: 0;
}
#content_box .block-content .block-member--detail .block-profile .block-profile--item {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  font-size: 14px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-profile .block-profile--item:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
#content_box .block-content .block-member--detail .block-profile .block-profile--image {
  width: 100px;
}
#content_box .block-content .block-member--detail .block-profile dl {
  width: calc(100% - 20px - 100px);
}
#content_box .block-content .block-member--detail .block-profile dt {
  margin-bottom: 10px;
  font-weight: bold;
}
#content_box .block-content .block-member--detail .block-profile dt.color.t {
  color: #00964E;
}
#content_box .block-content .block-member--detail .block-profile dt.color.k {
  color: #FA6900;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-profile .block-profile--image {
    margin-inline: auto;
  }
  #content_box .block-content .block-member--detail .block-profile dl {
    width: 100%;
  }
}
#content_box .block-content .block-member--detail .block-profile .description {
  width: 100%;
}
#content_box .block-content .block-member--detail .block-profile:has(.block-profile--item + .block-profile--item) .block-profile--item {
  width: calc((100% - 60px) / 2);
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-profile:has(.block-profile--item + .block-profile--item) .block-profile--item {
    width: 100%;
  }
}
#content_box .block-content .block-member--detail .block-member--question {
  display: flex;
  margin-top: 40px;
  gap: 0 35px;
  flex-wrap: wrap;
}
#content_box .block-content .block-member--detail .block-member--question:nth-of-type(n+2) {
  margin-top: 30px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
#content_box .block-content .block-member--detail .block-member--question:has(.block-float--left), #content_box .block-content .block-member--detail .block-member--question:has(.block-float--right) {
  display: block;
  overflow: hidden;
}
#content_box .block-content .block-member--detail .block-member--question > picture {
  display: block;
  max-width: 47.3%;
  order: 1;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question > picture {
    margin-top: 20px;
    max-width: 100%;
  }
}
#content_box .block-content .block-member--detail .block-member--question > picture + .block-member--question_inner {
  width: calc(100% - 35px - 47.3%);
  order: 0;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question > picture + .block-member--question_inner {
    width: 100%;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-float--left, #content_box .block-content .block-member--detail .block-member--question .block-float--right {
  width: 43.4%;
}
#content_box .block-content .block-member--detail .block-member--question .block-float--left {
  float: left;
  margin-right: 35px;
  margin-bottom: 35px;
}
#content_box .block-content .block-member--detail .block-member--question .block-float--right {
  float: right;
  margin-left: 35px;
  margin-bottom: 35px;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner h4 {
  margin-bottom: 20px;
  color: #E30C2D;
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_inner h4 {
    font-size: 14px;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p {
  font-size: 14px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p {
    font-size: 13px;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p:nth-child(n+2) {
  margin-top: 2em;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p .talk {
  font-weight: bold;
  margin-right: 1em;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p .talk.t {
  color: #00964E;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner p .talk.k {
  color: #FA6900;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner .block-image,
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner picture {
  display: block;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner .block-image:nth-child(n+2),
#content_box .block-content .block-member--detail .block-member--question .block-member--question_inner picture:nth-child(n+2) {
  margin-top: 2em;
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule {
  margin-top: 30px;
  width: 100%;
  padding: 30px 40px;
  background: #F2F2F2;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule {
    padding: 15px;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule h5 {
  color: #E30C2D;
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule h5 {
    font-size: 14px;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule dl {
  margin-top: 20px;
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule dl {
    display: grid;
    grid-template-columns: max-content 1fr;
    column-gap: 20px;
    align-items: start;
  }
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule dl dt {
    text-align: right;
    white-space: nowrap;
  }
}
#content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule dl dt {
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-member--detail .block-member--question .block-member--question_schedule dl dt:nth-of-type(n+2) {
    margin-top: 10px;
  }
}
#content_box .block-button--wrapper {
  margin-top: 55px;
}
#content_box .block-member--links {
  max-width: 966px;
  margin-top: 40px;
  margin-inline: auto;
}
#content_box .block-member--links .block-member--links_title {
  text-align: center;
  font-weight: bold;
}
#content_box .block-member--links .block-member--links_title .en {
  font-size: 18px;
}
#content_box .block-member--links .block-member--link {
  display: flex;
  margin-top: 35px;
  gap: 30px;
  justify-content: space-between;
}
@media only screen and (max-width: 1280px) {
  #content_box .block-member--links .block-member--link {
    gap: 20px;
  }
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-member--links .block-member--link {
    flex-wrap: wrap;
    justify-content: center;
  }
}
#content_box .block-member--links .block-member--link li {
  width: 100%;
  max-width: 300px;
  height: 90px;
  background: #fff;
}
#content_box .block-member--links .block-member--link li a {
  display: flex;
  position: relative;
  color: #333;
  text-decoration: none;
  gap: 20px;
  align-items: center;
}
@media only screen and (max-width: 1280px) {
  #content_box .block-member--links .block-member--link li a {
    gap: 10px;
  }
}
#content_box .block-member--links .block-member--link li a:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  right: 20px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.4s;
}
#content_box .block-member--links .block-member--link li a:hover:after {
  right: 15px;
}
#content_box .block-member--links .block-member--link li a:hover img {
  transform: scale(1.1);
}
#content_box .block-member--links .block-member--link li .block-member--link_image {
  width: 90px;
  height: 90px;
  overflow: hidden;
}
#content_box .block-member--links .block-member--link li .block-member--link_image img {
  height: 100%;
  transition: 0.4s;
}
#content_box .block-member--links .block-member--link li dl dt {
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 1280px) {
  #content_box .block-member--links .block-member--link li dl dt {
    font-size: 16px;
  }
}
#content_box .block-member--links .block-member--link li dl dd {
  font-size: 15px;
}
@media only screen and (max-width: 1280px) {
  #content_box .block-member--links .block-member--link li dl dd {
    font-size: 13px;
  }
}